Bug 125096 - [new port] www/xpi-live_http_headers Firefox plugin
Summary: [new port] www/xpi-live_http_headers Firefox plugin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-29 12:20 UTC by kamikaze
Modified: 2008-08-15 05:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.38 KB, text/plain)
2008-06-29 12:20 UTC, kamikaze
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2008-06-29 12:20:04 UTC
A plugin that allows you to view the browsers request headers and the headers sent by the http server.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-29 12:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

sat@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 kamikaze 2008-07-07 00:17:18 UTC
Yay for auto-assignment. I have the impression that sat is on holiday.
Comment 3 Edwin Groothuis freebsd_committer 2008-08-15 05:24:37 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2008-08-15 05:24:49 UTC
edwin       2008-08-15 04:24:36 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/xpi-live_http_headers Makefile distinfo pkg-descr 
  Log:
  [new port] www/xpi-live_http_headers Firefox plugin
  
          A plugin that allows you to view the browsers request headers
          and the headers sent by the http server.
  
  PR:             ports/125096
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.2124    +1 -0      ports/www/Makefile
  1.1       +38 -0     ports/www/xpi-live_http_headers/Makefile (new)
  1.1       +3 -0      ports/www/xpi-live_http_headers/distinfo (new)
  1.1       +4 -0      ports/www/xpi-live_http_headers/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"